summaryrefslogtreecommitdiff
path: root/blacklist
diff options
context:
space:
mode:
authorErich Eckner <git@eckner.net>2019-06-14 23:36:04 +0200
committerErich Eckner <git@eckner.net>2019-06-14 23:36:04 +0200
commit5db44f829c803afda43d09ea962819f05f04c98b (patch)
tree92ec8eaabe84a502d65dd1bb274aa428ff20cef3 /blacklist
parent80052e9403c6c1c12790810655d404f5e3a58458 (diff)
downloadpackages-5db44f829c803afda43d09ea962819f05f04c98b.tar.xz
blacklist more deepin-*
Diffstat (limited to 'blacklist')
-rw-r--r--blacklist7
1 files changed, 7 insertions, 0 deletions
diff --git a/blacklist b/blacklist
index 08afd29a..8f6f00f9 100644
--- a/blacklist
+++ b/blacklist
@@ -4,10 +4,17 @@ pentium4 bazel # reports are there for making 32-bit compile, see <a href="https
pentium4 ceph # fails fatally in check() - see <a href="https://bugs.archlinux32.org/index.php?do=details&task_id=21">FS32#21</a>
pentium4 cuda # cuda 9.0 is 64-bit only
pentium4 dbeaver # maven build hangs
+any deepin-account-faces # deepin fails to build/bootstrap for a long time now
any deepin-anything # deepin fails to build/bootstrap for a long time now
any deepin-cogl # deepin fails to build/bootstrap for a long time now
any deepin-gettext-tools # deepin fails to build/bootstrap for a long time now
+any deepin-icon-theme # deepin fails to build/bootstrap for a long time now
+any deepin-gtk-theme # deepin fails to build/bootstrap for a long time now
any deepin-qt5dxcb-plugin # deepin fails to build/bootstrap for a long time now
+any deepin-qt-dbus-factory # deepin fails to build/bootstrap for a long time now
+any deepin-screensaver # deepin fails to build/bootstrap for a long time now
+any deepin-sound-theme # deepin fails to build/bootstrap for a long time now
+any deepin-turbo # deepin fails to build/bootstrap for a long time now
pentium4 delve # currently no 32-bit support, see <a href="https://github.com/derekparker/delve/issues/20">upstream</a>
pentium4 dotnet-core # not available for 32-bit on linux, see <a href="https://github.com/dotnet/core/blob/master/release-notes/download-archives/2.0.5-download.md">here</a>
pentium4 eclipse # no more 32-bit packages upstream, compile your own or use 2018-09/R